body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img,input{border:0 none;}li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;line-height:1.2;}
em,cite,i{font-style:normal;}
a{text-decoration:none;padding:0;margin:0;color:#333;font-size: 15px;}

.kh_header{height: 110px;margin:0 auto}
.kh_header_con{width: 1200px;margin:0 auto;}
body{
   min-width: 1200px;
}
.logo {
   display: flex;
   height: 100%;
   align-items: center;
   float: left;

}
.logo img{
   max-height: 90%;
}
.kh_header_con{
   height: 100%;
}
   .search_box{display: inline-block;width: 792px;}
   .search {background: #fff;float: left;border-radius: 10px;overflow: hidden;border: 1px solid #4e77de;margin-top: 31px;margin-left: 16%;}
   .search em{float: left;width: 26px;height: 25px;background: url(../images/ico_2021.png) -31px 0px no-repeat;margin-left: 13px;margin-top: 11px;display: none;}
   .search_text {width: 279px;padding: 0 10px 0 15px;line-height: 48px;height: 48px;border: 0;color: #cacaca;font-size: 17px;outline: none;float: left;}
   .search_btn {width: 90PX;line-height: 48px;cursor: pointer;background: #4e77de;padding: 0;float: right;font-size: 16px;color: #ffffff;border: 0;text-align: center;font-size: 16px;}
 .rougao{float: right;margin-top: 38px;}

.rougao a {
   float: right;
   font-size: 14px;
   margin-left: 9px;
   width: 108px;
   height: 34px;
   background-color: #4e77de;
   border-radius: 17px;
   color: #fff;
   line-height: 34px;
   text-align: center;
}

.rougao .tg{margin-left:0;}
.rougao .tg i{width: 34px;height: 34px;display: block;background: url("/img/icon_tg.png") no-repeat center;margin:0 0 4px 4px;float: left;}
.rougao .jianyi{background: #fff;border:1px solid #4d77dd;color:#4d77dd;}
.rougao .jianyi i{float: left;width: 34px;height: 34px;display: block;background: url("/img/icon_jy.png") no-repeat center;border-radius: 21px;margin:0 0 4px 4px;}
.hk_top{width: 1200px;margin:16px auto;overflow: hidden;}
.hk_top_left{width: 270px;background-color: #4d77dd;border-radius: 10px;float: left;}
.htl_title{width: 186px;height: 49px;line-height: 49px;border-radius: 10px 10px 0px 0px;font-size:18px;color:#fff;padding-left:46px;background: url("../images/icon_new.png") no-repeat 16px;}
.hk_top_left ul{padding:0 16px;}
.hk_top_left ul li{line-height: 46px;border-bottom:1px solid #7a93ff;padding:0 4px 0;}
.hk_top_left ul li:nth-last-child(1){border:0;}
.hk_top_left ul a{display: block;color:#fff;font-size: 16px;padding-right:20px;background: url("../images/icon_jt.png") no-repeat right;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hk_top_mid{float: left;margin: 0 30px;width:512px;overflow: hidden;}
.banner{width: 512px;height: 295px;background: url("../img/banner.png") no-repeat;}

.htm_title {
   border-top: 2px solid #4d77dd;
   border-bottom: 2px solid #ef887b;
   height: 4px;
   margin-top: 19px;
   position: relative;
   clear: both;
}

.htm_title span{color: #4d77dd;font-size:18px;position: absolute;width:158px;background: #fff;left:180px;top:-10px;text-align: center;}
.hk_top_mid ul{width: 100%;overflow: hidden;display: flex;flex-wrap: wrap;justify-content: space-between;}
.hk_top_mid li{float: left;width: 47%;font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 40px;}
.hk_top_mid li span{width:4px;height:4px;background: #a9a9a9;margin-right:10px;display: inline-block;vertical-align: middle;}
.hk_top_right{width: 344px;float: right;}
.htr_title{font-size:16px;color:#333;font-weight: bold;margin-bottom: 8px;}
.htr_title span{width: 4px;height: 15px;background-color: #4d77dd;float: left;margin:3px 5px 0 0;}
.hk_top_right li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:14px;line-height: 41px;}
.hk_top_right li span{width:18px;height:18px;line-height: 18px;text-align: center;float: left;background: #ebebeb;color:#999;margin-top: 11px;font-size:13px;border-radius: 4px;}
.hk_top_right li:nth-child(1) span{background: #ff5722;color:#fff;}
.hk_top_right li:nth-child(2) span{background: #ff9800;color:#fff;}
.hk_top_right li:nth-child(3) span{background: #ffc107;color:#fff;}
.hk_top_right li i{font-size:13px;float: right;color:#999;}
.hk_top_right li a{margin:0 10px;}
.hk_sort{width: 1200px;margin: 15px auto 0;overflow: hidden;}
.hk_sort_title{height: 60px;line-height: 60px;border-bottom:3px solid #e6e6e6;position: relative;margin-bottom: 26px;}
.hk_sort_title span{border-bottom:3px solid #4d77dd;position: absolute;bottom:-3px;z-index:10;}

.hk_sort_title span i {
   padding-bottom: 10px;
   color: #4d77dd;
   font-size: 24px;
   font-weight: bold;

}

.hk_sort_title .more{float: right;width: 61px;height: 28px;background-color: #ef887b;color:#fff;line-height: 28px;margin-top:18px;text-align: center;font-size:14px;}
.hk_sort_title ul{float: right;overflow: hidden;font-size: 15px;}

.hk_sort_title ul li{float: left;margin:0 20px;}
.hk_sort_left{width: 447px;float: left;}
.hksl_tw {overflow: hidden;display: block;margin-bottom: 16px;}
.hksl_tw img{width: 137px;height: 90px;float: left;border-radius: 10px;}
.hksl_tw_msg{width:280px;float: right;}
.hksl_tw_title{font-size: 16px;font-weight: bold;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top:4px;}
.hksl_tw_desc{font-size:14px;color:#999;margin-top: 11px;position: relative;line-height: 25px;height: 45px;overflow: hidden;}

.hksl_tw_desc span{position: absolute;right:0;bottom: -5px;color:#ef887b;background: #fff;}
.hk_sort_left li{margin-top: 13px;}
.hk_sort_left li .hsl_list_title{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:16px;font-weight: bold;}

.hsl_list_desc {
   font-size: 14px;
   color: #999;
   position: relative;
   margin-top: 6px;
   line-height: 23px;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 2;
}


.hsl_list_desc a{right:0;bottom:0;color:#4d77e3;}
.hk_sort_mid{width: 330px;float: left;margin: 0px 34px;}
.hsm_title{color: #333;padding-left:27px;background: url("/img/icon_hot.png") no-repeat 2px;width: 305px;height: 42px;line-height: 42px;background-color: #f3f3f3;border-radius: 4px;font-size: 16px;font-weight: bold;margin-bottom: 14px;}
.hk_sort_mid li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:15px;line-height: 41px;width: 100%;}
.hk_sort_mid li span{float: right;font-size:12px;color:#999;margin-left:10px;}
.hk_sort_right{width: 349px;float: right;}
.hsr_title{width: 348px;height: 42px;line-height: 42px;background-color: #f3f3f3;border-radius: 4px;font-size: 16px;color: #333;font-weight: bold;margin-bottom: 11px;}
.hsr_title span{width: 4px;height: 15px;background-color: #4d77dd;margin:0 8px 0 18px;display: inline-block;vertical-align: -1px;}
.hk_sort_right li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:14px;line-height: 41px;}
.hk_sort_right li span{width:18px;height:18px;line-height: 18px;text-align: center;float: left;background: #ebebeb;color:#999;margin-top: 12px;font-size:13px;border-radius: 4px;}
.hk_sort_right li:nth-child(1) span{background: #ff5722;color:#fff;}
.hk_sort_right li:nth-child(2) span{background: #ff9800;color:#fff;}
.hk_sort_right li:nth-child(3) span{background: #ffc107;color:#fff;}
.hk_sort_right li i{font-size:13px;float: right;color:#999;}
.hk_sort_right li a{margin:0 10px;}
.flink{width: 1182px;background: #fafafa;padding: 12px;margin: 15px auto;overflow: hidden;}
.flink ul{width: 1100px;margin: auto;}
.flink b{line-height:22px;font-weight: 400;float: left;font-size:14px;color: #4d77dd;}
.flink li{line-height: 22px;color: #b7b7b7;margin: 0 5px;float: left;}
.flink li a{color: #888;font-size: 12px;}
.flink li a:hover{color: #4586f1;}

.footer {padding-bottom: 10px;background: #3e4445;padding-top: 10px;overflow: hidden;float: left;width: 100%;}
.footer p {width: 100%;text-align: center;color: #eaeaea;font-size: 12px;line-height: 28px;}
.footer p a {color: #eaeaea;font-size: 12px;padding: 0 5px;}


.hk_nav{
   width: 100%;
   background: #4e77de;
}
.hk_nav ul{width: 1200px;margin:0 auto;overflow:hidden;}
.hk_nav li{float: left;text-align: center;padding: 10px 15px;}
.hk_nav li a{font-size: 17px;color: white}


.banner {position: relative;width: 100%;float: left;height: 295px !important;overflow: hidden;border-radius: 10px;}
.banner ul{
   height: 100%;
}
.banner li {list-style: none;}
.banner ul li {float: left;height: 100%;position: relative;border-radius: 10px;}
.banner ul li img{width: 100%;height: 100%}
.banner ul li a{
   display: block;
   height: 100%;
}
.banner ul li p {
   background: rgba(28, 28, 28, 0.6);
   line-height: 42px;
   color: #fff;
   bottom: 0;
   text-align: center;
   position: absolute;
   width: 100%;
   font-size: 15px;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp:1;
}


.center_box {
   margin: auto;
   width: 1200px;
}

.kouhao_art_list {
   width: 801px;
   float: left;
   margin-bottom: 15px;
}

.kouhao_let_nav {
   padding: 7px 0;
   font-size: 14px;
   color: #adadad;
   float: left;
   width: 100%;
}

.kouhao_let_nav a {
   background-color: #fff;
   padding: 7px 10px;
   font-size: 14px;
   color: #adadad;
}

.kh_list_title {
   border-bottom: 3px solid #e6e6e6;
   float: left;
   width: 100%;
   position: relative;
   height: 28px;
   margin-top: 10px;
}

.kh_list_title span {
   border-bottom: 3px solid #ef887b;
   position: absolute;
   top: -3px;
   z-index: 10;
}

.kh_list_title span i {
   border-bottom: 3px solid #4d77dd;
   padding-bottom: 6px;
   padding-left: 45px;
   background: url("../img/icon_sort.png") no-repeat;
   color: #4d77dd;
   font-size: 24px;
   font-weight: bold;
}

.kh_list_ul {
   float: left;
   width: 100%;
   margin-top: 19px;
}

.kh_list_ul li {
   height: 96px;
   border-bottom: 1px #CCCCCC dashed;
   position: relative;
   margin-bottom: 10px;
}

.kh_list_ul li img {
   position: absolute;
   border: 1px #CCCCCC solid;
   padding: 2px;
   width: 130px;
   height: 90px;
   top: 0;
   left: 0;
}

.kh_list_ul li h1 {
   font-size: 16px;
   color: #000000;
   font-weight: 700;
   line-height: 34px;
}
.kh_list_ul li h2 {
   font-size: 16px;
   color: #000000;
   font-weight: 700;
   line-height: 34px;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 1;
}
.kh_list_ul li p {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   line-height: 24px;
   color: #888;
   font-size: 14px;
}

.kouhao_hot {
   width: 336px;
   float: right;
   margin-top: 25px;
}

.kouhao_rem {
   float: left;
   width: 100%;
}

.kouhao_rem p {
   font-weight: bold;
   color: #333;
   line-height: 46px;
   font-size: 16px;
   background-color: #f3f3f3;
   padding-left: 10px;
   margin-bottom: 10px;
   border-radius: 4px;
}

.kouhao_itemb {
   width: 100%;
}

.kouhao_itemb li{
   line-height: 41px;

}
.center_box .kouhao_itemb li a{
   float: left;
   display: block;
   width: 85%;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 1;
}
.container .kouhao_itemb li a{
   float: left;
   display: block;
   width: 82%;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 1;
}

.kouhao_itemb li a:hover {
   color: red;
}

.kouhao_itemb li span {
   width: 18px;
   height: 18px;
   line-height: 18px;
   text-align: center;
   float: left;
   background: #ebebeb;
   color: #999;
   margin-top: 12px;
   font-size: 13px;
   margin-right: 8px;
   border-radius: 3px;
}

.kouhao_itemb li:nth-child(1) span {
   background: #ff5722;
   color: #fff;
}

.kouhao_itemb li:nth-child(2) span {
   background: #ff9800;
   color: #fff;
}

.kouhao_itemb li:nth-child(3) span {
   background: #ffc107;
   color: #fff;
}

.right_fixed {
   bottom: 54px;
   width: 336px;
   position: fixed!important;
   z-index: 300;
}


.page{padding:20px 0 20px;text-align:center;overflow: hidden;clear: both}
.page a,.page li span{ position:relative; display:inline-block; overflow:hidden; padding:2px 10px; width:auto; border:1px solid #E3E3E3; background:#fff; color:#333; text-align:center; font-size:13px; zoom:1; _display:inline; }
.page a[disabled]{ border:1px solid #ccc; background:#e4e4e4; color:#333; cursor:not-allowed; }
.page a[disabled]:hover{ border:1px solid #ccc; background:#e4e4e4; color:#333; }

.page .active span{
   background: #4e77de;
   color: #fff;
   text-decoration: none;
}

.page li{
   margin: 0 5px;
}
.page .pagination{
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
}



.hm_floor{
   display: flex;
   justify-content: start;
   width:100%
}
.hm_floor .lis_cla{
   margin:5px 0px 0px;
   background: white;
   padding: 10px 5px;
   border-bottom:1px solid #e7e7e7;
   font-size: 16px;
   display: flex;
   justify-content: start;
   flex-wrap: wrap;
   width: 100%;
}

.hm_floor  .lis_cla .sel{
   padding: 5px 9px;
   font-size: 16px;
}
.hm_floor .active{
   background: #4e77de ;
   color: white;
}
.hm_floor .hover{
   color:#fff;

}
.hm_floor .all{
   display: block;
   width: 50px;
   font-size: 16px;
   height: 30px;
   text-align: center;
   margin-top: 17px;
   line-height: 30px;
   margin-left: 15px;
   flex-shrink: 0;
}



.container{width: 1200px;margin: auto;}
.kh_main_con{width: 100%;float: left;}
.container .main-left{width: 801px;float: left;background: #fff;}
.kh_let_nav{color: #333;font-size: 14px;float: left;width: 59%;margin-left: 3%;}
.kh_let_nav .nav_title{font-size: 14px;}
.kh_let_nav span{color:#333;font-size: 14px;}
.kh_let_nav a{color: #333;font-size: 14px;padding: 0 10px;}

.article{background-color: #fff;padding: 15px 0px 10px 0px;border-top: 0;}
.container .content{margin-top: 12px;line-height: 30px;float: left;width: 100%;}
.container .content p{font-size: 16px;line-height: 30px;margin-bottom: 12px;}
.title{line-height: 30px;font-size: 30px;margin-bottom: 10px;text-align: center;color: #000;font-weight: 700;}
.main-right{width: 336px;float: right;}

.previous{display: inline-block;width: 100%;}
.previous a{color:black;}
.previous span{display: inline-block;font-size: 14px;line-height: 32px;height: 32px;overflow: hidden;width: 49%;}
.next{text-align: right;}
.kh_new{position: relative;}
.kh_new>p{padding:5px 10px;background-color: #244986;color:#fff;left: 24px;top:0;width: 61px;}

.right_fixed {top: 0;width: 336px;position: fixed!important;}
.content_relate{background-color: #fff;width:auto;}

.container .kh_info{height: 28px;line-height: 28px;margin: 0 auto;text-align: center;padding-top: 9px;color: #999;font-size: 14px;padding-bottom: 5px;}
.container .kh_info span{padding: 0 5px;}
.container .kh_info a{color: #999;font-size: 14px;}
.container .kouhao_rem{float: right;width: 86%;background: #fff;padding: 7%;border-radius: 10px;padding-top: 15px;padding-bottom: 22px;margin-top: 10px;margin-bottom: 8px;border: 1px solid #f3f3f3;}
.container .kouhao_rem p{font-weight: bold;color: #4e77de;line-height: 36px;font-size: 16px;}
.container .kouhao_itemb{margin-bottom: 10px;float: left;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.container .kouhao_itemb li{line-height: 41px;width: 47%;overflow: hidden;height: 41px;display: inline-block;}
.container .kouhao_itemb li a:hover{color:red;}
.container .kouhao_itemb li:before{content:"";line-height: 15px;color: #ffffff;width: 4px;height: 4px;text-align: center;float: left;margin-top: 19px;margin-right: 6px;background: #4e77de;font-family: inherit;font-weight: 700;font-size: 12px;border-radius: 4px;}

u{text-decoration:none;}
.container .content a{font-size: 16px;}
.container .content h2,.content h2 a,.content h2 a u{text-decoration: none;font-size: 15px;text-align: left;font-weight: bold;line-height: 31px;clear: both;color: #ff0000;margin-top:12px;}
.container .content img{max-width: 100%!important;height: auto!important;}
.container .content img{border-radius: 10px;}
.container .after_height_light~p a {color: #2965b1 !important;}

.entry-meta {
   font-size: 16px;
   clear: both;
   overflow: hidden;
   padding: 20px 0;
}

.entry-meta ul {
   overflow: hidden;
}

.entry-meta ul li {
   display: flex;
   justify-content: start;
   line-height: 26px;
}

.entry-meta ul:first-child li:last-child a {
   width: 70%;
   display: block;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 1;
}

.entry-meta ul li a {
   display: block;
   width: 70%;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 1;
}



.content .rel_art_line:before {
   background: #e8b856;
   content: "";
   display: block;
   position: absolute;
   height: 16px;
   width: 6px;
   border-radius: 10px;
   left: 10px;
   top: 12px;
}

.after_height_light~p:after {
   content: "";
   border-bottom: 1px dashed #cecece;
   width: 68%;
   top: 15px;
   display: inline-block;
   position: absolute;
   right: 46px;
}

.content .after_height_light~p {
   position: relative;
   width: 50%;
   overflow: hidden;
   height: 33px;
   float: left;
   font-size: 15px;
   color: #2965b1;
}

.content .rel_art_line::after {
   display: none;
}

.content .after_height_light~p a {
   display: inline-block;
   background: #fff;
   font-size: 15px;
   position: absolute;
   z-index: 2;
   max-width: 68%;
   overflow: hidden;
   height: 24px;
   padding-right: 5px;
}

.content .after_height_light~p span {
   float: right;
   font-size: 12px;
   color: #bebbbb;
   background: #fff;
   position: absolute;
   z-index: 2;
   right: 19px;
   padding-left: 6px;
}

.content .rel_art_line {
   line-height: 40px !important;
   padding-left: 20px;
   font-size: 15px;
   background-color: #f2f8fc;
   border-radius: 10px;
   float: left;
   width: 97%!important;
   font-weight: 700;
   color: #333!important;
   padding-bottom: 12px!important;
   margin-bottom: 12px!important;
   font-size: 16px!important;
}



.jinpinTjian {
   float: right;
   width: 86%;
   background: #fff;
   padding: 7%;
   border-radius: 10px;
   padding-top: 15px;
   padding-bottom: 22px;
   margin-top: 10px;
   margin-bottom: 8px;
   border: 1px solid #f3f3f3;
}

.jinpinTjian_tl {
   float: left;
   font-size: 16px;
   font-weight: 700;
   line-height: 40px;
   height: 40px;
   width: 100%;
   margin-bottom: 6px;
}

.jinpinTjian_tl span {
   font-weight: 700;
   color: #333;
   float: left;
   background: url(../images/one_dow_icon.3.png) no-repeat -19px -282px;
   width: 20px;
   height: 26px;
   margin-right: 5px;
   margin-top: 8px;
}

.jinpinTjian ul {
   float: left;
   width: 100%;
   margin: 0px!important;
}

.jinpinTjian li {
   overflow: hidden;
   font-size: 14px;
   line-height: 44px!important;
   float: left;
   width: 100%!important;
   display: flex;
   justify-content: flex-start;
   flex-wrap: nowrap;
   height: 44px!important;
}

.jinpinTjian li a {
   display: inline-block;
   color: #333;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   position: relative;
   font-size: 15px;
}

.jinpinTjian li span {
   margin-top: 15px;
   width: 17px;
   height: 17px;
   line-height: 17px;
   color: #9195A3;
   text-align: left;
   margin-right: 8px;
   font-size: 15px;
   border-radius: 4px;
   float: left;
   font-weight: 700;
}

.jinpinTjian li:nth-child(1) span {
   color: #e33e42;
}

.jinpinTjian li:nth-child(2) span {
   color: #F60;
}

.jinpinTjian li:nth-child(3) span {
   color: #FAA90E;
}

.jinpinTjian li em {
   color: #999;
   font-size: 12px;
   float: left;
   font-style: inherit;
   margin-left: 0px;
   display: none;
   line-height: 24px;
   margin-left: 22px;
}

.jinpinTjian li:nth-child(1) a:before {
   content: "\70ED";
   background: #ff4800;
   display: inline-block;
   padding: 0 2px;
   text-align: center;
   color: #fff;
   line-height: 16px;
   height: 16px;
   font-size: 12px;
   border-radius: 4px;
   font-weight: 200;
   margin-top: 15px;
   float: right;
   margin-left: 8px;
}

.jinpinTjian li:nth-child(2) a:before {
   content: "\70ED";
   background: #ff4800;
   display: inline-block;
   padding: 0 2px;
   text-align: center;
   color: #fff;
   line-height: 16px;
   height: 16px;
   font-size: 12px;
   border-radius: 4px;
   font-weight: 200;
   margin-top: 14px;
   float: right;
   margin-left: 8px;
}

.jinpinTjian li:nth-child(3) a:before {
   content: "\70ED";
   background: #ff4800;
   display: inline-block;
   padding: 0 2px;
   text-align: center;
   color: #fff;
   line-height: 16px;
   height: 16px;
   font-size: 12px;
   border-radius: 4px;
   font-weight: 200;
   margin-top: 14px;
   float: right;
   margin-left: 8px;
}

.jinpinTjian li:nth-child(4) a:before {
   content: "\65B0";
   background: #FF455B;
   display: inline-block;
   padding: 0 2px;
   text-align: center;
   color: #fff;
   line-height: 16px;
   height: 16px;
   font-size: 12px;
   border-radius: 4px;
   font-weight: 200;
   margin-top: 14px;
   float: right;
   margin-left: 8px;
}

.jinpinTjian li:nth-child(5) a:before {
   content: "\65B0";
   background: #FF455B;
   display: inline-block;
   padding: 0 2px;
   text-align: center;
   color: #fff;
   line-height: 16px;
   height: 16px;
   font-size: 12px;
   border-radius: 4px;
   font-weight: 200;
   margin-top: 14px;
   float: right;
   margin-left: 8px;
}

.jinpinTjian li:nth-child(6) a:before {
   content: "\65B0";
   background: #FF455B;
   display: inline-block;
   padding: 0 2px;
   text-align: center;
   color: #fff;
   line-height: 16px;
   height: 16px;
   font-size: 12px;
   border-radius: 4px;
   font-weight: 200;
   margin-top: 14px;
   float: right;
   margin-left: 8px;
}

.jinpinTjian li:hover a {
   color: #2ca6e0;
   text-decoration: none;
}

.paybox-bottom.openvip {
   background-color: #fff;
   border: solid #44b549 1px;
   box-sizing: border-box;
   color: #44b549;
}


